@media (max-width:1366px){

    .flip-card{

        width: 307px;

        height: 175px;

    }

    .card-caption{

        right: -25px;

        top: -209px;

    }

    .deliver-me {

        width: 334px;

        margin-left: -16px;

    }

}

@media only screen 

  and (min-width: 1024px) 

  and (max-height: 1366px) 

  and (orientation: landscape) 

  and (-webkit-min-device-pixel-ratio: 1.5) {

    .card-caption{

        position: static;

        display: block;

    }

    .flip-card {

        background-color: transparent;

        width: auto;

        height: auto;

    }

    .flip-card-front, 

    .flip-card-back{

        position: static;

    }

    .flip-card-back {

        transform: unset;

        margin-top: .5rem;

    }



}



@media(max-width:1366px){

    .resource-wrapper{

        padding: 0 !important;

    }

    .resource {

        display: block !important;

        width: 100%;

        text-align: center;

    }

    .resource>div{

        margin: 0 0 1rem 0 !important;

    }

    .resource-wrapper{

        align-items: baseline !important;

    }

    .top-banners .banner-title{

        font-size: 49px;

    }

    .side-bar-bg{

        right: -29px;

    }

}

@media(max-width:1025px){

    #search-box {

        font-size: 14px;

        width: 100%;

    }

    .search-bar button {

        font-size: 15px;

        padding: 9px 30px;

    }

    .header-menu button {

        font-size: 13px;

    }

    .header-menu i{

        padding: 15px;

    }

    .header-2 .logo {

        margin-right: 34px;

    }

    .header-menu .button-menu-content{

        left: 23%;

    }

    .top-banners-wrapper {

        max-width: 100%;

    } 

    .next-banner {

        display: none;

    }

    .title-nav-wrapper{

        width: 300px !important;

    }

    .title-nav .slick-list {

        width: 300px !important;

    }

    .title-nav .slick-track .slick-slide{

        font-size: 18px;

    }

    .font-100-p {

        font-size: 100% !important;

    }

    .social-media .social-icons i {

        margin-left: .5rem;

        margin-right: .5rem;

    }

    .social-icons {

        display: flex;

        justify-content: center;

    }

    .social-media {

        display: block;

        text-align: center;

    }

    .listing-image{

        height: 150px;

    }

    .listing-image>div{

        font-size: 20px;

    }

    .red-btn a{

        max-height: 73px;

    }

    .middle-banners .banner-image, .bottom-banners .banner-image{

        height: 150px;

    }

    .business-card-title .magni{

        font-size: 20px;

    }

    #type-industry, #location{

        width: 189px

    }

    .card-caption a {

        display: block;

    }

    .home-rss-blog iframe{

        max-width: 210px !important;

        min-width: 210px !important;

    }

    .subswrap {

        margin-top: 2rem;

    }

    .side-newsletter {

        padding: 0;

        margin: 0;

    }    

    .emo-wrapper div:nth-child(2) {

        display: block !important;

        text-align: center;

    }

    .emo-wrapper div:nth-child(2) a{

        display: block !important;

        text-align: center;

        width: 100%;

    }

    .red-btn button{

        font-size: 15px;

        padding-bottom: 28px !important;

    }

    .footer-reg a {

        margin-right: 0 !important;

    }

    .footer-reg {

        margin-top: 2rem;

    }

    .header-col-right{

        width: 100%;

    }

}

@media(max-width:992px){

    .title-nav-wrapper {

        display: none;

    }

    .side-bar-bg {

        right: 0;

    }

    .front-page-side-bar {

        text-align: center;

    }

    .search-bar{

        width:100%

    }



    .search-bar button{

        margin: 0;

    }

    .search-bar form>div{

        width: 100%;

    }

    .google-map iframe{

        width: 100%;

    }



}

@media(max-width:992px) and (min-width:768px){

    .container, .container-md, .container-sm {

        max-width: 882px;

    }

    .top-banners .banner-image{

        height: 100vh;

    }

    .top-banners-wrapper{

        height: 100vh;

    }

    .top-banners .banner-title-wrapper{

        margin-bottom: 1rem;

        margin-left: 1rem;

    }

    .top-banners .slick-dots{

        top: 49%;

    }

    .front-page-side-bar {

    text-align: center;

    }

}



@media(max-width:991px){

    .side-newsletter {

        padding: 0;

        padding: 3rem 0;

        margin: 0;

    }

    .sidebar-icons{

        display:none !important

    }

    .footer-registration .right-col{

        height: auto;

        padding: 2rem 0;

    }

    .middle-banners .banner-image, .bottom-banners .banner-image{

        height: 120px;

    }

    .card-caption{

        text-align: center;

    }

    .widget-title{

        padding: 10px;

    }

    .widget-title {

        padding: 10px;

    }

    .hide-md{

        opacity: 0 !important;

        height: 0 !important;

        margin: 0 !important;

        padding: 0 !important;

    }

    button#user-menu-btn{

        display: block;

    }

    .user-menu{

        height: auto !important;

    }

    .user-menu.hide-md{

        height: 0 !important;

    }

    .hide-col{

        display: block

    }

    .dataTables_length{

        display: none;

    }

}

@media(max-width:768px){

    .top-banners .banner-image,

    .top-banners-wrapper{

        height: 467px;

    }



}

@media(max-width:736px){

    .container, .container-sm {

        max-width: 99% !important;

    }

    .top-banners .slick-dots {

        top: 45%;

        left: 27px;

    }

    .top-banners .banner-image, .top-banners-wrapper {

        height: 100vh;

    }

    /* .board {

        display: none;

    } */

    .footer-1{

        text-align: center;

    }

    .dl-btn img{

        margin: auto !important;

    }

    .search-bar {

        margin-left: 3rem;

    }

    .header-2 .logo {

        text-align: center;

        margin-right: 0;

        margin-bottom: 1rem;

    }

    .search-bar div{

        width: 100%;

    }

    .search-bar {

        margin-left: 3rem;

        width: 100%;

    }

    div#listing_length {

        position: absolute;

        top: 0;

        z-index: 99999;

    }

    .home #results .row .col-lg-4:nth-child(-n + 4) {

        display: block !important;

    }

    .home #results .row .col-lg-4 {

        display: none;

    }

}

@media(max-width:667px){

    .top-banners .slick-dots {

        top: 42%;

        left: 27px;

    }



    .middle-banners .banner-image, .bottom-banners .banner-image {

        height: 102px;

    }

    .banner-image, .bottom-banners .banner-image {

        background-size: contain;

    }

    .business-card-title button{

        font-size: 15px;

    }

    .business-card-search {

        padding-left: 0;

        padding-bottom: 15px;

        display: flex;

        align-items: center;

    }

    .logo img {

        margin-bottom: 1rem;

    }

    .business-card-search{

        display: block;

        text-align: center;

    }

    button#search-btn {

        margin-top: 1rem;

    }

    #back-to-top{

        right: -13px;

    }

    div#listing_filter {

        text-align: right;

    }

}

@media(max-width:568px){

    .search-bar {

        margin-left: 0;

    }

    .flip-card {

        width: 100%;

        height: 222px;

    }

    select, input {

        width: 100%;

        margin: .5rem 0;

    }

    .top-banners .slick-dots {

        top: 31%;

    }

    .business-card-title .magni {

        font-size: 15px;

    }

    .header-col-right{

        display: block !important;

    }

    button#searchsubmit {

        margin-right: 0;

    }

    #search-box {

        width: 100%;

    }

    .search-bar form>div {

        width: 100%;

    }

    .header-menu {

        position: fixed;

        top: 17px;

        right: 4px;

    }

    .header-menu span {

        margin-right: 15px;

        margin-left: 15px;

    }

    div#listing_length {



        top: 17px;

 

    }

    .business-card-title a{

        font-size: 15px;

        align-self: center;

    }

}

@media(max-width:480px){

    .top-banners .banner-title-wrapper{

        margin: 0;

    }

    .green-button a{

        font-size: 15px;

    }

    .top-banners .banner-title {

        font-size: 25px;

        text-align: center;

        padding-bottom: 1rem;

    }

    .top-banners .slick-dots {

        top: 52%;

        left: 50%;

        transform: translateX(-50%);

        width: 100%;

    }

    .top-banners .banner-image{

        background-size: contain;

        background-position: unset;



    }

}

@media(max-width:375px){

    .top-banners .banner-image, .top-banners-wrapper {

        height: 50vh;

    }

    .top-banners .banner-title-wrapper{

        left: 0;

        right: 0;

    }

    .green-button a {

        font-size: 13px;

    }

    .top-banners .slick-dots{

        top: 47%;

    }

    .business-card-title>div {

        display: block !important;

        text-align: center;

    }

    select#type-industry {

        margin: 1rem 0;

    }

    #type-industry, #location {

        width: 100%;

    }

    button#searchsubmit {

        padding: 10px;

        font-size: 13px !important;

    }

    .business-card-title button {

        margin-top: 10px;

    }

}